.head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: bold; color: 3366FF}

.heada {  font-family: Verdana, sans-serif; font-size: 20pt; font-weight: bold; color: 3366FF}

.headb {  font-family: Verdana, sans-serif; font-size: 14pt; font-weight: bold; color: 000066}

.headc {  font-family: Verdana, sans-serif; font-size: 12pt; font-weight: bold; color: 000066}

.headd {  font-family: Verdana, sans-serif; font-size: 12pt; font-weight: bold; color: FF0000}

.heade {  font-family: Verdana, sans-serif; font-size: 16pt; font-weight: bold; color: FFFFFF}

.headf {  font-family: Verdana, sans-serif; font-size: 14pt; font-weight: bold; color: FFFFFF}

.subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: 000066}

.subheada {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: 000066; background-color: 00FFFF}

.subheadb {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: FFFFFF; background-color: 00AF33}

.subheadc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: FFFFFF; background-color: 3366FF}

.subheadd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: FFFFFF; background-color: 0099FF}

.subheade {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: FFFFFF; background-color: 3366FF}

.subheadf {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: 000066}

.subheadg {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: FFFFFF; background-color: 3366FF}

.subheadh {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: FFFFFF; background-color: 5667a4}

.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: 000066; font-weight: normal}

.bodytexta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: 000066; font-weight: bold}

.bodytextb {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 000066; font-weight: normal}

.bodytextc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 000066; font-weight: bold}

.bodytextd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 000066; font-weight: normal}

.bodytexte {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: FF0000; font-weight: bold}

.bodytextf {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: FFFFFF; font-weight: normal}

.bodytextg {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 000066; font-weight: normal}

.tabletext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 000000; font-weight: normal}

.tabletexta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 000000; font-weight: normal}

.tabletextb {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 000000; font-weight: bold}

.tabletextc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: FF0000; font-weight: bold}

.tabletextd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: 000000; font-weight: bold}

.tabletexte {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 000000; font-weight: bold}

.tabletextf {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: FF0000; font-weight: bold}

.tabletextg {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: 000000; font-weight: bold}

.tabletexth {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: 000000; font-weight: normal}

A:link.headc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: 000066; text-decoration:none}

A:visited.headc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: 000066; text-decoration:none}

A:hover.headc  { color: 000088; font-weight: bold; text-decoration:underline}

A:link.bodytexta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: 000066; text-decoration:none}

A:visited.bodytexta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: 000066; text-decoration:none}

A:hover.bodytexta  { color: 0000FF; font-weight: bold; text-decoration:underline}

.bodytext-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: 0000FF; text-decoration:none}

A:link.bodytext-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 0000FF}

A:visited.bodytext-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 0000FF}

A:hover.bodytext-link  { font-family: Verdana, Arial, Helvetica, sans-serif; color: 0000FF; font-weight: bold; font-size: 9pt; text-decoration:underline}

A:visited.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 0000FF}

.bodytextb-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: 0000FF; text-decoration:none}

A:link.bodytextb-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 0000FF}

A:visited.bodytextb-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 0000FF}

A:hover.bodytextb-link  { color: 0000FF; font-weight: bold; text-decoration:underline}

A:link.bodytextd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 0000FF; text-decoration:none}

A:visited.bodytextd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 0000FF; text-decoration:none}

A:hover.bodytextd  { font-family: Verdana, Arial, Helvetica, sans-serif; color: 0000FF; font-weight: bold; font-size: 9pt; text-decoration:underline}

A:visited.bodytextd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 0000FF}

.bodytextg-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: 0000FF; text-decoration:none}

A:link.bodytextg-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 0000FF}

A:visited.bodytextg-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: 0000FF}

A:hover.bodytextg-link  { font-family: Verdana, Arial, Helvetica, sans-serif; color: 0000FF; font-weight: bold; font-size: 9pt; text-decoration:underline}

.bodytexth-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: 0000FF; text-decoration:none}

A:link.bodytexth-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: 0000FF}

A:visited.bodytexth-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: 0000FF}

A:hover.bodytexth-link  { font-family: Verdana, Arial, Helvetica, sans-serif; color: 0000FF; font-weight: bold; font-size: 12pt; text-decoration:underline}

.menu-leftnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: FFFFFF}

A:link.menu-leftnav  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: FFFFFF; text-decoration:none}

A:visited.menu-leftnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: FFFFFF; text-decoration:none;}

A:hover.menu-leftnav  { font-family: Verdana, Arial, Helvetica, sans-serif; color: FFFFFF; font-weight: bold; font-size: 9pt; text-decoration:underline}

.menu-rightnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: 0000FF; text-decoration:none;}

A:link.menu-rightnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 0000FF; text-decoration:none;}

A:visited.menu-rightnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 0000FF; text-decoration:none;}

A:hover.menu-rightnav  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 0000FF; font-weight: bold; text-decoration:underline}

.menu  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: FFFFFF; text-decoration:none}

A:link.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;  font-weight: bold; color: FFFFFF; text-decoration:none}

A:visited.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: FFFFFF; text-decoration:none}

A:hover.menu   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: FFFFFF; background-color: 3366FF; text-decoration:underline}

.button {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: FFFFFF; background-color: 0099FF; cursor: hand; border: 2px solid #0099FF}

.button2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: FFFFFF; background-color: 0099FF; cursor: hand; border: 1px solid #000000}

.style1 {  font-family: Verdana; font-size: 11px}

.style2 {  color: #9D1212; font-weight: bold}
